version: 0.27.19002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: EqgMP/6KX+TWRMzx402WrDaGbQBv6mHeKUTHUti+nJr5ERyOSsqLI38IzTsoRSfcka4o9LGhFKAUJCXcsymPdA==
    size: 187241260
    blockMapSize: 196216
path: PrivacySafe-arm64.AppImage
sha512: EqgMP/6KX+TWRMzx402WrDaGbQBv6mHeKUTHUti+nJr5ERyOSsqLI38IzTsoRSfcka4o9LGhFKAUJCXcsymPdA==
releaseDate: '2025-10-18T19:17:29.919Z'
